This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 851802 - Review Request: compiz-plugins-main - Collection of Compiz Fusion plugins for Compiz
Review Request: compiz-plugins-main - Collection of Compiz Fusion plugins for...
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: leigh scott
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-25 18:59 EDT by Wolfgang Ulbrich
Modified: 2013-02-12 08:19 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-01-28 10:12:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
leigh123linux: fedora‑review+
limburgher: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Wolfgang Ulbrich 2012-08-25 18:59:07 EDT
Spec URL: http://raveit65.fedorapeople.org/compiz/SPEC/compiz-plugins-main.spec
SRPM URL: http://raveit65.fedorapeople.org/compiz/SRPM/compiz-plugins-main-0.8.8-1.fc17.src.rpm
Description: The Compiz Fusion Project brings 3D desktop visual effects that improve
usability of the X Window System and provide increased productivity
though plugins and themes contributed by the community giving a
rich desktop experience
Fedora Account System Username: raveit65
Comment 1 Wolfgang Ulbrich 2012-08-26 06:42:15 EDT
This is a re-review of a retired package.
Comment 2 leigh scott 2012-10-07 10:06:41 EDT
Lot of thing wrong, try this spec and srpm


Spec URL: http://leigh123linux.fedorapeople.org/pub/compiz-plugins-main/compiz-plugins-main.spec

SRPM URL: http://leigh123linux.fedorapeople.org/pub/compiz-plugins-main/compiz-plugins-main-0.8.8-2.fc17.src.rpm


%changelog
* Sun Oct 07 2012 Leigh Scott <leigh123linux@googlemail.com> - 0.8.8-2
- patch for Mate
- remove build require gawk
- fix source url
- fix plugin-matecompat.svg permissions
- spec file cleanup
- fix scriptlets
Comment 4 leigh scott 2012-12-08 16:49:05 EST
Approved


Package Review
==============

Key:
[x] = Pass
[!] = Fail
[-] = Not applicable
[?] = Not evaluated
[ ] = Manual review needed


Issues:
=======
[!]: %config files are marked noreplace or the reason is justified.
     Note: %config %{_sysconfdir}/mateconf/schemas/*.schemas
See: http://fedoraproject.org/wiki/Packaging/Guidelines#Configuration_files
[!]: Package do not use a name that already exist
     Note: A package already exist with this name, please check
     https://admin.fedoraproject.org/pkgdb/acls/name/compiz-plugins-main
See: https://fedoraproject.org/wiki/Packaging/NamingGuidelines#Conflicting_Package_Names


===== MUST items =====

C/C++:
[x]: Header files in -devel subpackage, if present.
[x]: Package does not contain any libtool archives (.la)
[ ]: Package does not contain kernel modules.
[ ]: Package contains no static executables.
[x]: Rpath absent or only used for internal libs.
[ ]: Development (unversioned) .so files in -devel subpackage, if present.
     Note: Unversioned so-files in private %_libdir subdirectory (see
     attachment). Verify they are not in ld path.

Generic:
[ ]: Package is licensed with an open-source compatible license and meets
     other legal requirements as defined in the legal section of Packaging
     Guidelines.
[ ]: Package successfully compiles and builds into binary rpms on at least one
     supported primary architecture.
     Note: Using prebuilt packages
[ ]: %build honors applicable compiler flags or justifies otherwise.
[ ]: All build dependencies are listed in BuildRequires, except for any that
     are listed in the exceptions section of Packaging Guidelines.
     Note: Using prebuilt rpms.
[ ]: Package contains no bundled libraries.
[ ]: Changelog in prescribed format.
[x]: Package does not run rm -rf %{buildroot} (or $RPM_BUILD_ROOT) at the
     beginning of %install.
[ ]: Sources contain only permissible code or content.
[!]: %config files are marked noreplace or the reason is justified.
     Note: %config %{_sysconfdir}/mateconf/schemas/*.schemas
[x]: Each %files section contains %defattr if rpm < 4.4
[ ]: Macros in Summary, %description expandable at SRPM build time.
[ ]: Package contains desktop file if it is a GUI application.
[ ]: Development files must be in a -devel package
[ ]: Package requires other packages for directories it uses.
[ ]: Package uses nothing in %doc for runtime.
[ ]: Package is not known to require ExcludeArch.
[x]: Package does not contain duplicates in %files.
[x]: Permissions on files are set properly.
[ ]: Fully versioned dependency in subpackages, if present.
     Note: No Requires: %{name}%{?_isa} = %{version}-%{release} in %package
     devel, %package mate
[ ]: Package complies to the Packaging Guidelines
[x]: Spec file lacks Packager, Vendor, PreReq tags.
[x]: If (and only if) the source package includes the text of the license(s)
     in its own file, then that file, containing the text of the license(s)
     for the package is included in %doc.
[ ]: License field in the package spec file matches the actual license.
     Note: Checking patched sources after %prep for licenses. Licenses found:
     "GPL (v2 or later)", "Unknown or generated". 2 files have unknown
     license. Detailed output of licensecheck in /home/leigh/Desktop/review
     /review-compiz-plugins-main/licensecheck.txt
[ ]: License file installed when any subpackage combination is installed.
[ ]: The spec file handles locales properly.
[ ]: Package consistently uses macro is (instead of hard-coded directory
     names).
[x]: Package is named using only allowed ASCII characters.
[ ]: Package is named according to the Package Naming Guidelines.
[x]: No %config files under /usr.
[ ]: Package does not generate any conflict.
     Note: Package contains no Conflicts: tag(s)
[!]: Package do not use a name that already exist
     Note: A package already exist with this name, please check
     https://admin.fedoraproject.org/pkgdb/acls/name/compiz-plugins-main
[ ]: Package obeys FHS, except libexecdir and /usr/target.
[ ]: If the package is a rename of another package, proper Obsoletes and
     Provides are present.
[ ]: Package must own all directories that it creates.
[ ]: Package does not own files or directories owned by other packages.
[x]: Package installs properly.
[ ]: Package is not relocatable.
[ ]: Requires correct, justified where necessary.
[x]: CheckResultdir
[x]: Rpmlint is run on all rpms the build produces.
     Note: There are rpmlint messages (see attachment).
[x]: Sources used to build the package match the upstream source, as provided
     in the spec URL.
[ ]: Spec file is legible and written in American English.
[x]: Spec file name must match the spec package %{name}, in the format
     %{name}.spec.
[ ]: Package contains systemd file(s) if in need.
[x]: File names are valid UTF-8.
[ ]: Useful -debuginfo package or justification otherwise.
[ ]: Large documentation must go in a -doc subpackage.
     Note: Documentation size is 30720 bytes in 2 files.
[x]: Packages must not store files under /srv, /opt or /usr/local

===== SHOULD items =====

Generic:
[!]: Reviewer should test that the package builds in mock.
[x]: Buildroot is not present
[x]: Package has no %clean section with rm -rf %{buildroot} (or
     $RPM_BUILD_ROOT)
[ ]: If the source package does not include license text(s) as a separate file
     from upstream, the packager SHOULD query upstream to include it.
[x]: Dist tag is present.
[x]: No file requires outside of /etc, /bin, /sbin, /usr/bin, /usr/sbin.
[ ]: Final provides and requires are sane (rpm -q --provides and rpm -q
     --requires).
[ ]: Package functions as described.
[ ]: Latest version is packaged.
[ ]: Package does not include license text files separate from upstream.
[ ]: Patches link to upstream bugs/comments/lists or are otherwise justified.
[x]: The placement of pkgconfig(.pc) files are correct.
[ ]: Scriptlets must be sane, if used.
[x]: SourceX tarball generation or download is documented.
[x]: SourceX / PatchY prefixed with %{name}.
[x]: SourceX is a working URL.
[ ]: Description and summary sections in the package spec file contains
     translations for supported Non-English languages, if available.
[ ]: Package should compile and build into binary rpms on all supported
     architectures.
[ ]: %check is present and all tests pass.
[ ]: Packages should try to preserve timestamps of original installed files.
[x]: Spec use %global instead of %define.

===== EXTRA items =====

Generic:
[x]: Rpmlint is run on all installed packages.
     Note: There are rpmlint messages (see attachment).
[x]: Spec file according to URL is the same as in SRPM.
[ ]: Large data in /usr/share should live in a noarch subpackage if package is
     arched.
     Note: Arch-ed rpms have a total of 5406720 bytes in /usr/share 5406720
     compiz-plugins-main-0.8.8-4.fc19.x86_64.rpm


Rpmlint
-------
Checking: compiz-plugins-main-debuginfo-0.8.8-4.fc19.x86_64.rpm
          compiz-plugins-main-mate-0.8.8-4.fc19.x86_64.rpm
          compiz-plugins-main-0.8.8-4.fc19.src.rpm
          compiz-plugins-main-0.8.8-4.fc19.x86_64.rpm
          compiz-plugins-main-devel-0.8.8-4.fc19.x86_64.rpm
compiz-plugins-main-mate.x86_64: W: conffile-without-noreplace-flag /etc/mateconf/schemas/compiz-ezoom.schemas
compiz-plugins-main-mate.x86_64: W: conffile-without-noreplace-flag /etc/mateconf/schemas/compiz-mousepoll.schemas
compiz-plugins-main-mate.x86_64: W: conffile-without-noreplace-flag /etc/mateconf/schemas/compiz-scaleaddon.schemas
compiz-plugins-main-mate.x86_64: W: conffile-without-noreplace-flag /etc/mateconf/schemas/compiz-expo.schemas
compiz-plugins-main-mate.x86_64: W: conffile-without-noreplace-flag /etc/mateconf/schemas/compiz-animation.schemas
compiz-plugins-main-mate.x86_64: W: conffile-without-noreplace-flag /etc/mateconf/schemas/compiz-session.schemas
compiz-plugins-main-mate.x86_64: W: conffile-without-noreplace-flag /etc/mateconf/schemas/compiz-mag.schemas
compiz-plugins-main-mate.x86_64: W: conffile-without-noreplace-flag /etc/mateconf/schemas/compiz-winrules.schemas
compiz-plugins-main-mate.x86_64: W: conffile-without-noreplace-flag /etc/mateconf/schemas/compiz-staticswitcher.schemas
compiz-plugins-main-mate.x86_64: W: conffile-without-noreplace-flag /etc/mateconf/schemas/compiz-vpswitch.schemas
compiz-plugins-main-mate.x86_64: W: conffile-without-noreplace-flag /etc/mateconf/schemas/compiz-ring.schemas
compiz-plugins-main-mate.x86_64: W: conffile-without-noreplace-flag /etc/mateconf/schemas/compiz-snap.schemas
compiz-plugins-main-mate.x86_64: W: conffile-without-noreplace-flag /etc/mateconf/schemas/compiz-thumbnail.schemas
compiz-plugins-main-mate.x86_64: W: conffile-without-noreplace-flag /etc/mateconf/schemas/compiz-resizeinfo.schemas
compiz-plugins-main-mate.x86_64: W: conffile-without-noreplace-flag /etc/mateconf/schemas/compiz-put.schemas
compiz-plugins-main-mate.x86_64: W: conffile-without-noreplace-flag /etc/mateconf/schemas/compiz-opacify.schemas
compiz-plugins-main-mate.x86_64: W: conffile-without-noreplace-flag /etc/mateconf/schemas/compiz-colorfilter.schemas
compiz-plugins-main-mate.x86_64: W: conffile-without-noreplace-flag /etc/mateconf/schemas/compiz-text.schemas
compiz-plugins-main-mate.x86_64: W: conffile-without-noreplace-flag /etc/mateconf/schemas/compiz-shift.schemas
compiz-plugins-main-mate.x86_64: W: conffile-without-noreplace-flag /etc/mateconf/schemas/compiz-titleinfo.schemas
compiz-plugins-main-mate.x86_64: W: conffile-without-noreplace-flag /etc/mateconf/schemas/compiz-imgjpeg.schemas
compiz-plugins-main-mate.x86_64: W: conffile-without-noreplace-flag /etc/mateconf/schemas/compiz-neg.schemas
compiz-plugins-main-mate.x86_64: W: conffile-without-noreplace-flag /etc/mateconf/schemas/compiz-workarounds.schemas
compiz-plugins-main-mate.x86_64: W: no-documentation
compiz-plugins-main-mate.x86_64: W: dangerous-command-in-%pre rm
compiz-plugins-main-mate.x86_64: W: dangerous-command-in-%post rm
compiz-plugins-main.x86_64: E: incorrect-fsf-address /usr/share/doc/compiz-plugins-main-0.8.8/COPYING
compiz-plugins-main-devel.x86_64: W: no-documentation
5 packages and 0 specfiles checked; 1 errors, 27 warnings.




Rpmlint (installed packages)
----------------------------
# rpmlint compiz-plugins-main compiz-plugins-main-devel compiz-p 
lugins-main-debuginfo compiz-plugins-main-mate
compiz-plugins-main.x86_64: E: incorrect-fsf-address /usr/share/doc/compiz-plugins-main-0.8.8/COPYING
compiz-plugins-main-devel.x86_64: W: no-documentation
compiz-plugins-main-mate.x86_64: W: conffile-without-noreplace-flag /etc/mateconf/schemas/compiz-ezoom.schemas
compiz-plugins-main-mate.x86_64: W: conffile-without-noreplace-flag /etc/mateconf/schemas/compiz-mousepoll.schemas
compiz-plugins-main-mate.x86_64: W: conffile-without-noreplace-flag /etc/mateconf/schemas/compiz-scaleaddon.schemas
compiz-plugins-main-mate.x86_64: W: conffile-without-noreplace-flag /etc/mateconf/schemas/compiz-expo.schemas
compiz-plugins-main-mate.x86_64: W: conffile-without-noreplace-flag /etc/mateconf/schemas/compiz-animation.schemas
compiz-plugins-main-mate.x86_64: W: conffile-without-noreplace-flag /etc/mateconf/schemas/compiz-session.schemas
compiz-plugins-main-mate.x86_64: W: conffile-without-noreplace-flag /etc/mateconf/schemas/compiz-mag.schemas
compiz-plugins-main-mate.x86_64: W: conffile-without-noreplace-flag /etc/mateconf/schemas/compiz-winrules.schemas
compiz-plugins-main-mate.x86_64: W: conffile-without-noreplace-flag /etc/mateconf/schemas/compiz-staticswitcher.schemas
compiz-plugins-main-mate.x86_64: W: conffile-without-noreplace-flag /etc/mateconf/schemas/compiz-vpswitch.schemas
compiz-plugins-main-mate.x86_64: W: conffile-without-noreplace-flag /etc/mateconf/schemas/compiz-ring.schemas
compiz-plugins-main-mate.x86_64: W: conffile-without-noreplace-flag /etc/mateconf/schemas/compiz-snap.schemas
compiz-plugins-main-mate.x86_64: W: conffile-without-noreplace-flag /etc/mateconf/schemas/compiz-thumbnail.schemas
compiz-plugins-main-mate.x86_64: W: conffile-without-noreplace-flag /etc/mateconf/schemas/compiz-resizeinfo.schemas
compiz-plugins-main-mate.x86_64: W: conffile-without-noreplace-flag /etc/mateconf/schemas/compiz-put.schemas
compiz-plugins-main-mate.x86_64: W: conffile-without-noreplace-flag /etc/mateconf/schemas/compiz-opacify.schemas
compiz-plugins-main-mate.x86_64: W: conffile-without-noreplace-flag /etc/mateconf/schemas/compiz-colorfilter.schemas
compiz-plugins-main-mate.x86_64: W: conffile-without-noreplace-flag /etc/mateconf/schemas/compiz-text.schemas
compiz-plugins-main-mate.x86_64: W: conffile-without-noreplace-flag /etc/mateconf/schemas/compiz-shift.schemas
compiz-plugins-main-mate.x86_64: W: conffile-without-noreplace-flag /etc/mateconf/schemas/compiz-titleinfo.schemas
compiz-plugins-main-mate.x86_64: W: conffile-without-noreplace-flag /etc/mateconf/schemas/compiz-imgjpeg.schemas
compiz-plugins-main-mate.x86_64: W: conffile-without-noreplace-flag /etc/mateconf/schemas/compiz-neg.schemas
compiz-plugins-main-mate.x86_64: W: conffile-without-noreplace-flag /etc/mateconf/schemas/compiz-workarounds.schemas
compiz-plugins-main-mate.x86_64: W: no-documentation
compiz-plugins-main-mate.x86_64: W: dangerous-command-in-%pre rm
compiz-plugins-main-mate.x86_64: W: dangerous-command-in-%post rm
4 packages and 0 specfiles checked; 1 errors, 27 warnings.
# echo 'rpmlint-done:'



Requires
--------
compiz-plugins-main-debuginfo-0.8.8-4.fc19.x86_64.rpm (rpmlib, GLIBC filtered):
    

compiz-plugins-main-mate-0.8.8-4.fc19.x86_64.rpm (rpmlib, GLIBC filtered):
    
    /bin/sh
    compiz-plugins-main(x86-64) = 1:0.8.8-4.fc19
    config(compiz-plugins-main-mate) = 1:0.8.8-4.fc19
    mate-conf

compiz-plugins-main-0.8.8-4.fc19.x86_64.rpm (rpmlib, GLIBC filtered):
    
    /bin/sh
    compiz(x86-64) >= 0.8.8
    libGLU.so.1()(64bit)
    libICE.so.6()(64bit)
    libSM.so.6()(64bit)
    libX11.so.6()(64bit)
    libXcomposite.so.1()(64bit)
    libXcursor.so.1()(64bit)
    libXdamage.so.1()(64bit)
    libXext.so.6()(64bit)
    libXfixes.so.3()(64bit)
    libXinerama.so.1()(64bit)
    libXrandr.so.2()(64bit)
    libXrender.so.1()(64bit)
    libc.so.6()(64bit)
    libcairo.so.2()(64bit)
    libdl.so.2()(64bit)
    libglib-2.0.so.0()(64bit)
    libgobject-2.0.so.0()(64bit)
    libjpeg.so.8()(64bit)
    libjpeg.so.8(LIBJPEG_8.0)(64bit)
    libm.so.6()(64bit)
    libpango-1.0.so.0()(64bit)
    libpangocairo-1.0.so.0()(64bit)
    libstartup-notification-1.so.0()(64bit)
    libxml2.so.2()(64bit)
    libxml2.so.2(LIBXML2_2.4.30)(64bit)
    libxml2.so.2(LIBXML2_2.6.8)(64bit)
    libxslt.so.1()(64bit)
    libz.so.1()(64bit)
    rtld(GNU_HASH)

compiz-plugins-main-devel-0.8.8-4.fc19.x86_64.rpm (rpmlib, GLIBC filtered):
    
    /usr/bin/pkg-config
    cairo-devel
    compiz-devel(x86-64) >= 0.8.8
    compiz-plugins-main(x86-64) = 1:0.8.8-4.fc19
    pango-devel
    pkgconfig(cairo)
    pkgconfig(cairo-xlib-xrender)
    pkgconfig(compiz)
    pkgconfig(pangocairo)



Provides
--------
compiz-plugins-main-debuginfo-0.8.8-4.fc19.x86_64.rpm:
    
    compiz-plugins-main-debuginfo = 1:0.8.8-4.fc19
    compiz-plugins-main-debuginfo(x86-64) = 1:0.8.8-4.fc19

compiz-plugins-main-mate-0.8.8-4.fc19.x86_64.rpm:
    
    compiz-plugins-main-mate = 1:0.8.8-4.fc19
    compiz-plugins-main-mate(x86-64) = 1:0.8.8-4.fc19
    config(compiz-plugins-main-mate) = 1:0.8.8-4.fc19

compiz-plugins-main-0.8.8-4.fc19.x86_64.rpm:
    
    compiz-plugins-main = 1:0.8.8-4.fc19
    compiz-plugins-main(x86-64) = 1:0.8.8-4.fc19
    libanimation.so()(64bit)
    libcolorfilter.so()(64bit)
    libexpo.so()(64bit)
    libezoom.so()(64bit)
    libimgjpeg.so()(64bit)
    libmag.so()(64bit)
    libmousepoll.so()(64bit)
    libneg.so()(64bit)
    libopacify.so()(64bit)
    libput.so()(64bit)
    libresizeinfo.so()(64bit)
    libring.so()(64bit)
    libscaleaddon.so()(64bit)
    libsession.so()(64bit)
    libshift.so()(64bit)
    libsnap.so()(64bit)
    libstaticswitcher.so()(64bit)
    libtext.so()(64bit)
    libthumbnail.so()(64bit)
    libtitleinfo.so()(64bit)
    libvpswitch.so()(64bit)
    libwinrules.so()(64bit)
    libworkarounds.so()(64bit)

compiz-plugins-main-devel-0.8.8-4.fc19.x86_64.rpm:
    
    compiz-plugins-main-devel = 1:0.8.8-4.fc19
    compiz-plugins-main-devel(x86-64) = 1:0.8.8-4.fc19
    pkgconfig(compiz-animation) = 0.8.8
    pkgconfig(compiz-mousepoll) = 0.8.8
    pkgconfig(compiz-text) = 0.8.8



Unversioned so-files
--------------------
compiz-plugins-main-0.8.8-4.fc19.x86_64.rpm: /usr/lib64/compiz/libanimation.so
compiz-plugins-main-0.8.8-4.fc19.x86_64.rpm: /usr/lib64/compiz/libcolorfilter.so
compiz-plugins-main-0.8.8-4.fc19.x86_64.rpm: /usr/lib64/compiz/libexpo.so
compiz-plugins-main-0.8.8-4.fc19.x86_64.rpm: /usr/lib64/compiz/libezoom.so
compiz-plugins-main-0.8.8-4.fc19.x86_64.rpm: /usr/lib64/compiz/libimgjpeg.so
compiz-plugins-main-0.8.8-4.fc19.x86_64.rpm: /usr/lib64/compiz/libmag.so
compiz-plugins-main-0.8.8-4.fc19.x86_64.rpm: /usr/lib64/compiz/libmousepoll.so
compiz-plugins-main-0.8.8-4.fc19.x86_64.rpm: /usr/lib64/compiz/libneg.so
compiz-plugins-main-0.8.8-4.fc19.x86_64.rpm: /usr/lib64/compiz/libopacify.so
compiz-plugins-main-0.8.8-4.fc19.x86_64.rpm: /usr/lib64/compiz/libput.so
compiz-plugins-main-0.8.8-4.fc19.x86_64.rpm: /usr/lib64/compiz/libresizeinfo.so
compiz-plugins-main-0.8.8-4.fc19.x86_64.rpm: /usr/lib64/compiz/libring.so
compiz-plugins-main-0.8.8-4.fc19.x86_64.rpm: /usr/lib64/compiz/libscaleaddon.so
compiz-plugins-main-0.8.8-4.fc19.x86_64.rpm: /usr/lib64/compiz/libsession.so
compiz-plugins-main-0.8.8-4.fc19.x86_64.rpm: /usr/lib64/compiz/libshift.so
compiz-plugins-main-0.8.8-4.fc19.x86_64.rpm: /usr/lib64/compiz/libsnap.so
compiz-plugins-main-0.8.8-4.fc19.x86_64.rpm: /usr/lib64/compiz/libstaticswitcher.so
compiz-plugins-main-0.8.8-4.fc19.x86_64.rpm: /usr/lib64/compiz/libtext.so
compiz-plugins-main-0.8.8-4.fc19.x86_64.rpm: /usr/lib64/compiz/libthumbnail.so
compiz-plugins-main-0.8.8-4.fc19.x86_64.rpm: /usr/lib64/compiz/libtitleinfo.so
compiz-plugins-main-0.8.8-4.fc19.x86_64.rpm: /usr/lib64/compiz/libvpswitch.so
compiz-plugins-main-0.8.8-4.fc19.x86_64.rpm: /usr/lib64/compiz/libwinrules.so
compiz-plugins-main-0.8.8-4.fc19.x86_64.rpm: /usr/lib64/compiz/libworkarounds.so

MD5-sum check
-------------
http://releases.compiz.org/0.8.8/compiz-plugins-main-0.8.8.tar.bz2 :
  CHECKSUM(SHA256) this package     : c79278b5369660d6274661a2c196f1cb016ef2b5d34e30bd18dbaeb241bee248
  CHECKSUM(SHA256) upstream package : c79278b5369660d6274661a2c196f1cb016ef2b5d34e30bd18dbaeb241bee248


Generated by fedora-review 0.3.1 (b71abc1) last change: 2012-10-16
Buildroot used: fedora-rawhide-x86_64
Command line :/usr/bin/fedora-review -m fedora-rawhide-x86_64 -n compiz-plugins-main -p
Comment 5 Wolfgang Ulbrich 2012-12-08 17:15:41 EST
Package Change Request
======================
Package Name: compiz-plugins-main
New Branches: f18
Owners: raveit65
InitialCC:
Comment 6 Gwyn Ciesla 2012-12-08 20:46:47 EST
Git done (by process-git-requests).
Comment 7 Fedora Update System 2013-01-16 19:18:38 EST
compiz-plugins-main-0.8.8-5.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/compiz-plugins-main-0.8.8-5.fc18
Comment 8 Fedora Update System 2013-01-19 22:26:35 EST
compiz-plugins-main-0.8.8-5.fc18 has been pushed to the Fedora 18 testing repository.
Comment 9 Fedora Update System 2013-01-28 10:12:06 EST
compiz-plugins-main-0.8.8-5.fc18 has been pushed to the Fedora 18 stable repository.
Comment 10 Wolfgang Ulbrich 2013-02-12 07:21:42 EST
Package Change Request
======================
Package Name: compiz-plugins-main
New Branches: f17
Owners: raveit65
InitialCC:
Comment 11 Gwyn Ciesla 2013-02-12 08:19:57 EST
Git done (by process-git-requests).

Note You need to log in before you can comment on or make changes to this bug.